#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetLeftButton.h>
#include <GetRightButton.h>
#include <SetDisplayVar.h>

int main(void)
{
    M6RCU_Init();
    long var0 = 0;
    long var1 = 0;
    while (1)
    {
        var0 = GetLeftButton();
        var1 = GetRightButton();
        SetDisplayVar(1, var0, YELLOW, BLACK);
        SetDisplayVar(2, var1, YELLOW, BLACK);
    }
    while(1);
}

